ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "adc6d3c2-4077-44c7-b137-597b3299bf40"
    Код: "000417737"
    UIDСценария: "2e938d04-3fb3-4a33-a092-de0175961b3e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

